funpack(1)

NAME
funpack - FITS image decompression program

SYNOPSIS
funpack [OPTION]... FILE...

DESCRIPTION

funpack is an utility to restore a compressed FITS image file back to its original state.

OPTIONS

Flags must be separate and appear before filenames. Use '-' to read from stdin.

-E HDUlist Unpack only the list of HDU names or numbers in the file.

-P pre
    Prepend pre to create new output filenames.

-O name
    Specify full output file name.

-Z  Recompress the output file with host GZIP program.

-F  Overwrite input file by output file with same name.

-D  Delete input file after writing output.

-S  Output uncompressed file to STDOUT file stream.

-L  List contents, files unchanged.

-C  Don't update FITS checksum keywords.

-v  Verbose mode; list each file as it is processed.

-H  Show this message.

-V  Show version number.

SEE ALSO
fpack(1), fitscopy(1).